/*-------

   Slider

-------*/
.mbr-slider .carousel-inner > .active,
.mbr-slider .carousel-inner > .next,
.mbr-slider .carousel-inner > .prev {
	display: table;
    width: 100%;
}
.mbr-slider .carousel-control {
    background-image: none;
    width: 54px;
    height: 54px;
    top: 50%;
    margin-top: -27px;
    line-height: 54px;
    border: 2px solid #fff;
    border-radius: 50%;
    opacity: 1;
    text-shadow: none;
    z-index: 5;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.mbr-slider .carousel-control.left {
	margin-left: 20px;
}
.mbr-slider .carousel-control.right {
	margin-right: 20px;
}
.mbr-slider .carousel-control:hover {
	background: #29d9c2;
	color: #fff;
    border-color: #29d9c2;
}
.mbr-slider .carousel-indicators {
    bottom: 20px;
}
.mbr-slider .carousel-indicators li,
.mbr-slider .carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 3px;
    border: 2px solid #ffffff;
}

@media (max-width: 767px) {
    .mbr-slider .carousel-control {
        top: auto;
        bottom: 20px;
    }
}
.mbr-slider .mbr-overlay {
    z-index: 0;
    opacity:0.5;
}
/* boxed model */
.mbr-slider > .boxed-slider {
    position: relative;
    padding: 93px 0;
}
.mbr-slider > .boxed-slider > div{
    position: relative;

}
.mbr-slider > .container .carousel-indicators {
    margin-bottom: 3px;
}
@media (max-width: 767px) {
    .mbr-slider > .container .carousel-control {
        margin-bottom: 0px;
    }
}
.mbr-slider > .container img {
    width: 100%;
}
.mbr-slider > .container img + .row {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-left: 0;
    margin-right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.mbr-slider .mbr-section {
    padding-left: 0;
    padding-right: 0;
}

/* article layout */
.mbr-slider .article-slider > div {
    padding-left: 0;
    padding-right: 0;
}
.mbr-slider > .container.article-slider .carousel-indicators {
    margin-bottom: 0;
}


/* MMenu toggle button styles
-------------------------------------------------------------- */
.mmenu-toggle2
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	display: block;
	width: 40px;
	height: 40px;
	float:left;
	/*background-color: #444;*/
	
}

.mmenu-toggle {
        font-size:40px; /* Change to alter button size */
        font-family:verdana !important;
        font-weight:normal !important;
        font-style:normal !important;
        height:0.9em;
        width:0.9em;
        /*background:#444;*/
        cursor:pointer;
        position:relative; /* Also works with absolute */
        /*border:0.05em solid #555;*/
		float:left;
		line-height:0em;	
		margin: 10px;	
}
.mmenu-toggle:after {
        content:'\2261';
        color:#fff;
        position:absolute;
        top:0.35em;
        left:0.045em;
        line-height:0em;
}
.mmenu-toggle:active {
        top:1px;
        left:1px;
}

@media (max-width: 767px) {
   #menu3 {
      display: none !important;
   }
}
@media (min-width: 768px) {
   #mobile-menu,
   .mmenu-toggle {
      display: none !important;
   }
}
